Retour en haut de page

La version 139 de la fiche de paramétrage n'est pas gérée

Répondu

Commentaires

1 commentaire

  • Commentaire officiel
    Mélanie

    Bonjour Madame,

    Si votre fiche de paramétrage est en version 139, vous ne pouvez hélas pas l'importer. Les versions supportées sont : 137, 138.

    Il faut créer les contrats de prévoyance à la main, comme indiqué dans cet article : Le contrat de prévoyance dans EBP Paie Solution Autonome 

    Excellente journée et à bientôt sur le centre d'aide :)

    Mélanie

Vous devez vous connecter pour laisser un commentaire.